[@bigcommerce/checkout-sdk](../README.md) / WithBraintreePaypalCustomerInitializeOptions

# Interface: WithBraintreePaypalCustomerInitializeOptions

## Table of contents

### Properties

- [braintreepaypal](WithBraintreePaypalCustomerInitializeOptions.md#braintreepaypal)

## Properties

### braintreepaypal

• `Optional` **braintreepaypal**: [`BraintreePaypalCustomerInitializeOptions`](BraintreePaypalCustomerInitializeOptions.md)

The options that are required to initialize the customer step of checkout
when using Braintree PayPal.
